@echo off
REM #     reboot.cmd  - script to reboot in WinPE
REM #
set logfile=\reboot.log
REM set ADDLOG=addLogRecord
set ADDLOG=echo
set RET=0

echo reboot >>%logfile%
%ADDLOG% REBOOT INFO "Rebooting"

REM # WinPE reboots on exit
REM # exit 

REM # BartsPE shutdown for reboot
shutdown /R

REM # BartsPE shutdown for power off
REM # shutdown /P   = power off
REM # shutdown /S   = do shutdown

